/*     2327195 : 장문 텍스트      */
.textarea__2327195__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2327195__ p {font-size:20px}
}

/*     2327205 : BLANK 컨텐츠      */
.blank__2327205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2327205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2327205__ {height:10px}
}

/*     2327215 : 타이틀 텍스트      */
.title__2327215__ {font-size:0;text-align:center;}
.title__2327215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2327215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2327215__ p b {font-family: 'Pretendard-Bold';}

.title__2327215__.style_top p {padding-top:10px}
.title__2327215__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2327215__.style_right p {padding-right:14px}
.title__2327215__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2327215__.style_bottom p {padding-bottom:12px}
.title__2327215__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2327215__.style_left p {padding-left:14px}
.title__2327215__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2327215__.style_circle1 p {padding-left:18px}
.title__2327215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2327215__.style_circle2 p {padding-left:18px}
.title__2327215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2327215__ p {font-size:55px}
	.title__2327215__.style_top p:before {width:55px}
	.title__2327215__.style_right p:before {height:55px}
	.title__2327215__.style_bottom p:before {width:55px}
	.title__2327215__.style_left p:before {height:55px}
}

/*     2327225 : BLANK 컨텐츠      */
.blank__2327225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2327225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2327225__ {height:30px}
}

/*     2327335 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2327335__ {max-width:px;margin:0 auto}
.pm-banner_slide_responsive__2327335__ a {display:block;border:none}
.pm-banner_slide_responsive__2327335__ a img {border:none}
.pm-banner_slide_responsive__2327335__ .item {position:relative}
.pm-banner_slide_responsive__2327335__ .item img {vertical-align:top}

.pm-banner_slide_responsive__2327335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2327335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2327335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__2327335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2327335__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2327335__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2327335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2327335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2327335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2327335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2327335__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2327335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2327335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2327335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2327335__.empty__2327335__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2327325 : BLANK 컨텐츠      */
.blank__2327325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2327325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2327325__ {height:60px}
}

/*     2327275 : 한줄 텍스트      */
.text__2327275__ p {
	display:block;margin: 0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.05em;line-height:1.5em;word-break:keep-all;
}
.text__2327275__ p strong {color:#ff5a3a}
.text__2327275__ p a {color:#000000}
.text__2327275__ p b {font-family: 'Pretendard-Bold';}

@media all and (min-width:1024px){
	.text__2327275__ p {font-size:40px}
}

/*     2327345 : BLANK 컨텐츠      */
.blank__2327345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2327345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2327345__ {height:10px}
}

/*     2327355 : 버튼      */
.button__2327355__ {font-size:0}
.button__2327355__ a {
	display:inline-block;margin:0;padding:15px 30px;
	border:1px solid #000000;border-radius:0px;background:transparent;border: 1px solid #000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:center;transition: .2s;letter-spacing:-.03em;line-height:1.3em;word-break:keep-all;
}
.button__2327355__.style_line a {background:transparent;color:#000000}
.button__2327355__ a:hover {background: #000000;font-family: 'Pretendard-Bold'font-weight:bold;color:#fff;;}

@media all and (min-width:1024px){
	.button__2327355__ a {font-size:15px}
}

/*     2333515 : 표 2.0      */
.table__2333515__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2333515__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #0256d0}
.table__2333515__ * {box-sizing:border-box}
.table__2333515__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__2333515__ tr {border-bottom:1px solid #ddd;}
.table__2333515__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-family: 'Pretendard';font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2333515__ td:last-child {border-right:unset;}
.table__2333515__ td.empty__2333515__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2333515__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2333515__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2333515__ > .table_inner {width:px}
	.table__2333515__ tr:hover td {background: #f2f2f2 !important;}
	.table__2333515__ tr:nth-child(1):hover td {background:#4f6128 !important;}
	.table__2333515__ tr:nth-child(2):hover td:nth-child(1),
	.table__2333515__ tr:nth-child(4):hover td:nth-child(1) {background: #fff !important;}
}

/*     2325685 : BLANK 컨텐츠      */
.blank__2325685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2325685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2325685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2325685__ {height:10px}
}

/*     2325695 : 장문 텍스트      */
.textarea__2325695__ p {
	display:block;margin:0;padding:0;font-size:12px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2325695__ p {font-size:14px}
}

/*     2320725 : BLANK 컨텐츠      */
.blank__2320725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2320725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2320725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2320725__ {height:60px}
}

/*     2324745 : 장문 텍스트      */
.textarea__2324745__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2324745__ p {font-size:20px}
}

/*     2324795 : BLANK 컨텐츠      */
.blank__2324795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2324795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324795__ {height:10px}
}

/*     2324735 : 한줄 텍스트      */
.text__2324735__ p {
	display:block;margin: 0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.text__2324735__ p strong {color:#ff5a3a}
.text__2324735__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2324735__ p {font-size:40px}
}

/*     2324785 : BLANK 컨텐츠      */
.blank__2324785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2324785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324785__ {height:30px}
}

/*     2324755 : 한줄 텍스트      */
.text__2324755__ ul {margin: 0;padding: 0;list-style:none;font-size: 0;text-align: center;}
.text__2324755__ ul li {display: inline-block;width: 45%;}
.text__2324755__ ul li:first-child {margin-right: 10px;}
.text__2324755__ ul li a {display: block;padding: 20px;background:#333;}
.text__2324755__ ul li img {display: block;height: 30px;margin: 0 auto;}


@media all and (min-width:1024px){
	.text__2324755__ ul {text-align: left;}
	.text__2324755__ ul li {width: 30%;}
	.text__2324755__ ul li img {height:25px;}
}

/*     2325145 : BLANK 컨텐츠      */
.blank__2325145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2325145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2325145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2325145__ {height:30px}
}

/*     2325125 : 블록 설정      */
.block_option__2325125__ {display:table;width:100%}
.block_option__2325125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2325125__ > .white-space {position: relative;}

@media (max-width:1023px){
	.row__2325125__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__2325125__ {padding:80px 0;}
}

/*     2325175 : 이미지      */
.img__2325175__ {text-align:center;max-width:100%}
.img__2325175__ * {box-sizing:border-box}
.img__2325175__ a {display:block;vertical-align:top}
.img__2325175__ img {width:px;vertical-align:top}

@media all and (min-width: 768px) {
	.img__2325175__ {display:block;}
	.img__2325175__ img {max-width:300px}
}

@media all and (min-width: 1024px) {
	.img__2325175__ img {max-width:70%}
}

